Subject: Re: bug#54939: 29.0.50; icalendar cannot infer the DTEND from DTSTART + DURATION

From: John Hamelink <[email-masked]>
Date: Mon, 25 Apr 2022 11:50:55 +0100

John Hamelink <[email-masked]> writes:

> OK, in that case I'll try to fix the function responsibly, and I'll
> try to find all usages of the function and change them accordingly.

Just wanted to send a holding-pattern update: I'm currently very busy
in the run-up to a local election on the 5th May here in Scotland, so
I probably won't be able to come back to this for a few weeks.

> I've also sent my side of the copy-assignment paperwork back, and I've
> asked my employer to sign their side. I already have a clause in my
> contract which says something similar to what is said in the
> disclaimer, so things should move quickly on that front.

I haven't heard back from FSF on this - which is fine since I'm so
busy - but FWIW I will try to be as responsive as I can if any further
requirements are discovered before the copyright assignment process
has completed.

Best
JH